

.ai1ec-agenda-widget-view {max-width: 100%!important;}
.ai1ec-single-event .ai1ec-time .ai1ec-field-value .ai1ec-allday-badge, .ai1ec-multi-event .ai1ec-time .ai1ec-field-value .ai1ec-allday-badge, .ai1ec-subscribe-container, .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-allday-badge{display:none;}
.projects_holder.v4 .filler, .projects_holder.v4.hover_text .filler {width: 25.5%;}
#gform_wrapper_2 .gsection_description ul, #gform_wrapper_3 .gsection_description ul{margin-bottom:20px!important;font-size:color: #0a0a0a;font-family: 'PT Sans', sans-serif;font-size: 16px;font-weight: 300;}
#gform_wrapper_2 .gsection_description ul li, #gform_wrapper_3 .gsection_description ul li{list-style-type:square!important;}
#gform_wrapper_2 .gsection_description ol{margin-bottom:20px!important;font-size:color: #0a0a0a;font-family: 'PT Sans', sans-serif;font-size: 16px;font-weight: 300;}
#gform_wrapper_2 .gsection_description ol li{list-style-type:decimal!important;}
header .header_top .q_social_icon_holder i.simple_social.fa-lg{font-size:20px;}
.monialTest{background:#eaeaea;border-left: 3px solid #a11a24;padding: 14px 14px 14px 10px;}
.monialTest .fa-2x{padding: 0px 20px 0px 0px;}
table, p, ul, ol{margin:0 0 20px 0;}
body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
background-color: #a11a24;border-color: #a11a24;}
body .gform_wrapper input[type="button"]{display:inline-block!important;}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul{padding-left:20px!important;}
.formHeading2 p{font-size:20px;font-weight:bold;margin-bottom:0px;}
.formHeading2{margin-bottom:0px!important;}
.formHeading .gfield_label{font-size:20px;font-weight:bold!important;}
.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half{margin: 0 0 20px 0!important;}
aside .widget li, .side_menu .widget li {margin: 0 0 5px;}
table td{text-align:inherit;border: 1px solid #dedede;}
.alertArea{padding: 10px;border: 1px solid #D3EAFA;background: #E4F9FF;}
.portfolio_navigation{visibility:hidden;}
.homeButton{color: #c7012e;font-family: 'Roboto', sans-serif;}
.whyStudyHome span{font-size:20px;}
ul, ol {list-style-position: outside;padding-left: 20px;list-style-type: square;font-family: 'PT Sans', sans-serif;}
.header_inner_right .search_button{display:none;}
li.narrow .second .inner ul{margin-top:1px;}
.drop_down .narrow .second .inner ul li a:hover{background:#b5012a;}
.side_menu_button .fa-bars:before{content:"Resources";font-family: 'Montserrat', sans-serif;font-size: 16px;font-weight: 400;letter-spacing: 0px;text-transform: none;}
.drop_down .wide .second ul li a:hover, .drop_down .wide .second .inner ul li.sub a:hover{background:#b5012a;}
.drop_down .wide .second ul li a.no_link:hover{background:none!important;}
.drop_down .wide .second ul{margin-top:1px;}
.portfolio_description h2.portfolio_title a{font-size:18px;font-weight:400;color:#fff;}
.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a{display:none;}
.projects_holder article span.text_holder span span.text_inner .project_category{display:none;}
.projects_holder article .portfolio_description{min-height:80px;}
#nav-menu-item-14860 li,#nav-menu-item-14862 li,#nav-menu-item-14864 li,#nav-menu-item-14866 li,#nav-menu-item-15100 li,#nav-menu-item-15102 li,#nav-menu-item-15176 li,#nav-menu-item-15180 li,#nav-menu-item-15357 li,#nav-menu-item-15359 li{width: 280px;}
.drop_down .second .inner .widget {padding-bottom: 13px;}
.drop_down .second .inner .widget a{padding: 0px !important;}
.testimonials_holder .flex-direction-nav a:hover {background-color: #f53644 ;border-color: #f53644 ;}
.contact_detail .contact_section > h4 {display: none;}
.blog_large_image h2,.blog_large_image h2 a,.blog_holder.blog_single article h2,.blog_holder.blog_single article h2 a {font-size: 27px;}
.blog_small_image h2,.blog_small_image h2 a { font-size: 22px; }
.q_list.circle ul>li:before { background-color: #c7012e; }
.btmLeft {float:left;display:block;}
.btmRight{float:right;display:block; text-align:right;}
body .gform_wrapper .gf_progressbar, body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper .chzn-container-single .chzn-single div, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper .chzn-container .chzn-drop, body .gform_wrapper .chzn-choices, body .gform_wrapper .chzn-container-multi .chzn-choices, body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, body .gform_wrapper select {border: 1px solid #dedede;}
.mobile_menu_button .fa-bars:after {content: " Menu";font-family: 'Montserrat', sans-serif;font-size: 16px;font-weight: 400;letter-spacing: 0px;text-transform: none;}
.mobile_menu_button span{width:65px;}
.blog_holder article .post_info{display:none;}
.topApplyNow{padding: 3px 10px;font-size: 16px;font-weight: bold;}
.menuItalic{font-style: italic;}
.header_bottom .container_inner{clear:both;}
.q_box_holder.with_icon{border:none;}
.goog-te-gadget{color:#fff!important;}
#gform_5 .field_sublabel_below .ginput_complex.ginput_container label{display:none;}
body #gform_5 .top_label div.ginput_container{margin-top:0px;}
#gform_5 .top_label .gfield_label{font-size: 18px;font-weight: 600;}
.corsPlaces p{padding:2px 8px;border:1px solid #d6d6d6;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;display:inline-block;}
.corsPlaces p i{font-size:18px;color:#00d747;}

@media only screen and (max-width: 1200px) {
.btmLeft {float:none;display:block;}
.btmRight{float:none;display:block; text-align:center;}
}

@media only screen and (max-width: 1000px) {
.projects_holder.v6 .filler, .projects_holder.v5 .filler, .projects_holder.v4 .filler, .projects_holder.v6.hover_text .filler, .projects_holder.v5.hover_text .filler, .projects_holder.v4.hover_text .filler {width: 25.7%;}
}

@media only screen and (max-width: 768px) {
    .qode_centered_content .wpb_single_image {text-align: center;}
    .qode_centered_content .separator {margin-left: auto !important;margin-right: auto !important;}
    .qode_centered_content .wpb_row {text-align: center !important;}
}

@media only screen and (max-width: 420px) {
.mobile_menu_button {display: block;width: 50%;position: absolute;left: 29px;top: 90px;}
.header_inner_right {float: right;position: absolute;z-index: 110;right: 30px;top: 50px;}
header:not(.sticky):not(.scrolled) .header_bottom{height:130px;}
nav.mobile_menu{top:131px;}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3{padding:10px;}
}

.carousel-inner .slider_content .text .qbutton {background-color: #5275b5;border-color: #5275b5;height: 40px;line-height: 40px;padding: 0 24px;}
.carousel-inner .slider_content .text .qbutton:hover,.carousel-inner .slider_content .text .qbutton.white:hover {background-color: #000;border-color: #000;color: #fff;}
.carousel-inner .slider_content .text .qbutton.white {background-color: #C7012E;border-color: #C7012E;}
.footer_bottom {border-top: 1px solid #363636;padding: 39px 0;}
.qode_custom_link a {color: #c7012e;text-decoration: underline;}
.qode_custom_link a:hover {color: #5275b5;text-decoration: underline;}
.qode_custom_sidebar_link a {font-weight: 300 !important;text-decoration: underline;color: #5275b5 !important;display: inline-block;margin-bottom: 4px;}
.qode_custom_sidebar_link a:hover {color: #C7012E !important;text-decoration: underline;}
.blog_holder.masonry article:not(.format-quote):not(.format-link) .post_text .post_text_inner, .blog_holder.masonry_full_width article post_text .post_text_inner,.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {padding-left: 0;padding-right: 0;}
.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {padding-top: 0;}
.page-template-contact-page-php .content .container .container_inner {padding: 30px;}
.q_list h6 {margin-bottom: 8px;}
.qbutton.small{font-size:15px;padding: 3px 17px;} 